=== debian/control ===
Source: golang-github-olekukonko-ts
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Stephen Gelman <ssgelm@gmail.com>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/olekukonko/ts
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-olekukonko-ts.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-olekukonko-ts.git
XS-Go-Import-Path: github.com/olekukonko/ts

Package: golang-github-olekukonko-ts-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simple go library to get Terminal Size
 So Many Implementations do not support windows but ts has full windows
 support. See Documentation (http://godoc.org/github.com/olekukonko/ts)
